Index: FOIAVistA/tag/r/RECORD_TRACKING-RT/RTQ2.m
===================================================================
--- FOIAVistA/trunk/r/RECORD_TRACKING-RT/RTQ2.m	(revision 631)
+++ FOIAVistA/tag/r/RECORD_TRACKING-RT/RTQ2.m	(revision 636)
@@ -1,5 +1,5 @@
 RTQ2 ;MJK,JSM/TROY ISC;Scheduling Link; ; 5/21/87  3:09 PM ;
- ;;2.0;Record Tracking;**13,15,21,45**;10/22/91;Build 7
-BLD I $D(SDPL) S RTINP=+$P(^RTV(195.9,RTB,0),"^",3)
+ ;;v 2.0;Record Tracking;**13,15,21**;10/22/91 
+BLD I SDPL S RTINP=+$P(^RTV(195.9,RTB,0),"^",3)
  E  S RTINP=0
  F RTBLD=0:0 S RTBLD=$O(^RTV(195.9,RTB,"RECS",RTBLD)) Q:'RTBLD  S X=$G(^(RTBLD,0)) I X]"" D
Index: FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXB.m
===================================================================
--- FOIAVistA/trunk/r/RECORD_TRACKING-RT/RTXB.m	(revision 631)
+++ FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXB.m	(revision 636)
@@ -1,3 +1,3 @@
-RTXB ; DRIVER FOR COMPILED XREFS FOR FILE #195.9 ; 10/15/04
+RTXB ; DRIVER FOR COMPILED XREFS FOR FILE #195.9 ; 01/30/05
  ; 
  N DH,DU,DIKILL,DISET,DIKJ,DIKZ,DIKYR,DIKZA,DIK0Z,DIKZK,DIKDP,DIKM1,DIKUP,DIKUM,DV,DIIX,DIKF,DIAU,DIKNM,DIKDA,DIKLK,DIKLM,DIKY,DIXR,DIKCOND,DIKSVDA,DIKPUSH,X1,X2
Index: FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXB1.m
===================================================================
--- FOIAVistA/trunk/r/RECORD_TRACKING-RT/RTXB1.m	(revision 631)
+++ FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXB1.m	(revision 636)
@@ -1,3 +1,3 @@
-RTXB1 ; COMPILED XREF FOR FILE #195.9 ; 10/15/04
+RTXB1 ; COMPILED XREF FOR FILE #195.9 ; 01/30/05
  ; 
  S DIKZK=2
Index: FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXB2.m
===================================================================
--- FOIAVistA/trunk/r/RECORD_TRACKING-RT/RTXB2.m	(revision 631)
+++ FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXB2.m	(revision 636)
@@ -1,3 +1,3 @@
-RTXB2 ; COMPILED XREF FOR FILE #195.9001 ; 10/15/04
+RTXB2 ; COMPILED XREF FOR FILE #195.9001 ; 01/30/05
  ; 
  S DA(1)=DA S DA=0
Index: FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXB3.m
===================================================================
--- FOIAVistA/trunk/r/RECORD_TRACKING-RT/RTXB3.m	(revision 631)
+++ FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXB3.m	(revision 636)
@@ -1,3 +1,3 @@
-RTXB3 ; COMPILED XREF FOR FILE #195.9002 ; 10/15/04
+RTXB3 ; COMPILED XREF FOR FILE #195.9002 ; 01/30/05
  ; 
  S DA=0
Index: FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXB4.m
===================================================================
--- FOIAVistA/trunk/r/RECORD_TRACKING-RT/RTXB4.m	(revision 631)
+++ FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXB4.m	(revision 636)
@@ -1,3 +1,3 @@
-RTXB4 ; COMPILED XREF FOR FILE #195.9003 ; 10/15/04
+RTXB4 ; COMPILED XREF FOR FILE #195.9003 ; 01/30/05
  ; 
  S DA=0
Index: FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXB5.m
===================================================================
--- FOIAVistA/trunk/r/RECORD_TRACKING-RT/RTXB5.m	(revision 631)
+++ FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXB5.m	(revision 636)
@@ -1,3 +1,3 @@
-RTXB5 ; COMPILED XREF FOR FILE #195.9 ; 10/15/04
+RTXB5 ; COMPILED XREF FOR FILE #195.9 ; 01/30/05
  ; 
  S DIKZK=1
Index: FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXB6.m
===================================================================
--- FOIAVistA/trunk/r/RECORD_TRACKING-RT/RTXB6.m	(revision 631)
+++ FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXB6.m	(revision 636)
@@ -1,3 +1,3 @@
-RTXB6 ; COMPILED XREF FOR FILE #195.9001 ; 10/15/04
+RTXB6 ; COMPILED XREF FOR FILE #195.9001 ; 01/30/05
  ; 
  S DA(1)=DA S DA=0
Index: FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXB7.m
===================================================================
--- FOIAVistA/trunk/r/RECORD_TRACKING-RT/RTXB7.m	(revision 631)
+++ FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXB7.m	(revision 636)
@@ -1,3 +1,3 @@
-RTXB7 ; COMPILED XREF FOR FILE #195.9002 ; 10/15/04
+RTXB7 ; COMPILED XREF FOR FILE #195.9002 ; 01/30/05
  ; 
  S DA=0
Index: FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXB8.m
===================================================================
--- FOIAVistA/trunk/r/RECORD_TRACKING-RT/RTXB8.m	(revision 631)
+++ FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXB8.m	(revision 636)
@@ -1,3 +1,3 @@
-RTXB8 ; COMPILED XREF FOR FILE #195.9003 ; 10/15/04
+RTXB8 ; COMPILED XREF FOR FILE #195.9003 ; 01/30/05
  ; 
  S DA=0
Index: FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXM.m
===================================================================
--- FOIAVistA/trunk/r/RECORD_TRACKING-RT/RTXM.m	(revision 631)
+++ FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXM.m	(revision 636)
@@ -1,3 +1,3 @@
-RTXM ; DRIVER FOR COMPILED XREFS FOR FILE #190.3 ; 10/15/04
+RTXM ; DRIVER FOR COMPILED XREFS FOR FILE #190.3 ; 01/30/05
  ; 
  N DH,DU,DIKILL,DISET,DIKJ,DIKZ,DIKYR,DIKZA,DIK0Z,DIKZK,DIKDP,DIKM1,DIKUP,DIKUM,DV,DIIX,DIKF,DIAU,DIKNM,DIKDA,DIKLK,DIKLM,DIKY,DIXR,DIKCOND,DIKSVDA,DIKPUSH,X1,X2
Index: FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXM1.m
===================================================================
--- FOIAVistA/trunk/r/RECORD_TRACKING-RT/RTXM1.m	(revision 631)
+++ FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXM1.m	(revision 636)
@@ -1,3 +1,3 @@
-RTXM1 ; COMPILED XREF FOR FILE #190.3 ; 10/15/04
+RTXM1 ; COMPILED XREF FOR FILE #190.3 ; 01/30/05
  ; 
  S DIKZK=2
Index: FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXM2.m
===================================================================
--- FOIAVistA/trunk/r/RECORD_TRACKING-RT/RTXM2.m	(revision 631)
+++ FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXM2.m	(revision 636)
@@ -1,3 +1,3 @@
-RTXM2 ; COMPILED XREF FOR FILE #190.3 ; 10/15/04
+RTXM2 ; COMPILED XREF FOR FILE #190.3 ; 01/30/05
  ; 
  S DIKZK=1
Index: FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXP.m
===================================================================
--- FOIAVistA/trunk/r/RECORD_TRACKING-RT/RTXP.m	(revision 631)
+++ FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXP.m	(revision 636)
@@ -1,3 +1,3 @@
-RTXP ; DRIVER FOR COMPILED XREFS FOR FILE #194.2 ; 10/15/04
+RTXP ; DRIVER FOR COMPILED XREFS FOR FILE #194.2 ; 01/30/05
  ; 
  N DH,DU,DIKILL,DISET,DIKJ,DIKZ,DIKYR,DIKZA,DIK0Z,DIKZK,DIKDP,DIKM1,DIKUP,DIKUM,DV,DIIX,DIKF,DIAU,DIKNM,DIKDA,DIKLK,DIKLM,DIKY,DIXR,DIKCOND,DIKSVDA,DIKPUSH,X1,X2
Index: FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXP1.m
===================================================================
--- FOIAVistA/trunk/r/RECORD_TRACKING-RT/RTXP1.m	(revision 631)
+++ FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXP1.m	(revision 636)
@@ -1,3 +1,3 @@
-RTXP1 ; COMPILED XREF FOR FILE #194.2 ; 10/15/04
+RTXP1 ; COMPILED XREF FOR FILE #194.2 ; 01/30/05
  ; 
  S DIKZK=2
Index: FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXP2.m
===================================================================
--- FOIAVistA/trunk/r/RECORD_TRACKING-RT/RTXP2.m	(revision 631)
+++ FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXP2.m	(revision 636)
@@ -1,3 +1,3 @@
-RTXP2 ; COMPILED XREF FOR FILE #194.2 ; 10/15/04
+RTXP2 ; COMPILED XREF FOR FILE #194.2 ; 01/30/05
  ; 
  S DIKZK=1
Index: FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXQ.m
===================================================================
--- FOIAVistA/trunk/r/RECORD_TRACKING-RT/RTXQ.m	(revision 631)
+++ FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXQ.m	(revision 636)
@@ -1,3 +1,3 @@
-RTXQ ; DRIVER FOR COMPILED XREFS FOR FILE #190.1 ; 10/15/04
+RTXQ ; DRIVER FOR COMPILED XREFS FOR FILE #190.1 ; 01/30/05
  ; 
  N DH,DU,DIKILL,DISET,DIKJ,DIKZ,DIKYR,DIKZA,DIK0Z,DIKZK,DIKDP,DIKM1,DIKUP,DIKUM,DV,DIIX,DIKF,DIAU,DIKNM,DIKDA,DIKLK,DIKLM,DIKY,DIXR,DIKCOND,DIKSVDA,DIKPUSH,X1,X2
Index: FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXQ1.m
===================================================================
--- FOIAVistA/trunk/r/RECORD_TRACKING-RT/RTXQ1.m	(revision 631)
+++ FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXQ1.m	(revision 636)
@@ -1,3 +1,3 @@
-RTXQ1 ; COMPILED XREF FOR FILE #190.1 ; 10/15/04
+RTXQ1 ; COMPILED XREF FOR FILE #190.1 ; 01/30/05
  ; 
  S DIKZK=2
Index: FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXQ2.m
===================================================================
--- FOIAVistA/trunk/r/RECORD_TRACKING-RT/RTXQ2.m	(revision 631)
+++ FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXQ2.m	(revision 636)
@@ -1,3 +1,3 @@
-RTXQ2 ; COMPILED XREF FOR FILE #190.1 ; 10/15/04
+RTXQ2 ; COMPILED XREF FOR FILE #190.1 ; 01/30/05
  ; 
  S DIKZK=1
Index: FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXR.m
===================================================================
--- FOIAVistA/trunk/r/RECORD_TRACKING-RT/RTXR.m	(revision 631)
+++ FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXR.m	(revision 636)
@@ -1,3 +1,3 @@
-RTXR ; DRIVER FOR COMPILED XREFS FOR FILE #190 ; 10/15/04
+RTXR ; DRIVER FOR COMPILED XREFS FOR FILE #190 ; 01/30/05
  ; 
  N DH,DU,DIKILL,DISET,DIKJ,DIKZ,DIKYR,DIKZA,DIK0Z,DIKZK,DIKDP,DIKM1,DIKUP,DIKUM,DV,DIIX,DIKF,DIAU,DIKNM,DIKDA,DIKLK,DIKLM,DIKY,DIXR,DIKCOND,DIKSVDA,DIKPUSH,X1,X2
Index: FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXR1.m
===================================================================
--- FOIAVistA/trunk/r/RECORD_TRACKING-RT/RTXR1.m	(revision 631)
+++ FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXR1.m	(revision 636)
@@ -1,3 +1,3 @@
-RTXR1 ; COMPILED XREF FOR FILE #190 ; 10/15/04
+RTXR1 ; COMPILED XREF FOR FILE #190 ; 01/30/05
  ; 
  S DIKZK=2
Index: FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXR2.m
===================================================================
--- FOIAVistA/trunk/r/RECORD_TRACKING-RT/RTXR2.m	(revision 631)
+++ FOIAVistA/tag/r/RECORD_TRACKING-RT/RTXR2.m	(revision 636)
@@ -1,3 +1,3 @@
-RTXR2 ; COMPILED XREF FOR FILE #190 ; 10/15/04
+RTXR2 ; COMPILED XREF FOR FILE #190 ; 01/30/05
  ; 
  S DIKZK=1
